.flex_column.av-df14k-0dd0c8d7237c5422602445ba12d1ec55{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
height:652px;
background:url(https://groendakmoerdijk.nl/media/pexels-ralph-11460364-1500x630.jpg) 50% 50% no-repeat scroll ;
}

#top .av-special-heading.av-l7oq7ocb-678f2fb411658dc911fbc77f550110ff{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l7oq7ocb-678f2fb411658dc911fbc77f550110ff .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l7oq7ocb-678f2fb411658dc911fbc77f550110ff .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l7oq7ocb-678f2fb411658dc911fbc77f550110ff .av-subheading{
font-size:15px;
}

.flex_column.av-89mqs-87a5491aca75f7136dfcf104beb56c75{
-webkit-border-radius:0px 10px 10px 0px;
-moz-border-radius:0px 10px 10px 0px;
border-radius:0px 10px 10px 0px;
background-color:#f2f1ec;
}

#top .av-special-heading.av-l7oq8isy-97df4f2fb62134590ec59ea40c19d7b7{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l7oq8isy-97df4f2fb62134590ec59ea40c19d7b7 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l7oq8isy-97df4f2fb62134590ec59ea40c19d7b7 .av-special-heading-tag{
padding:40px 40px 20px 40px;
}
.av-special-heading.av-l7oq8isy-97df4f2fb62134590ec59ea40c19d7b7 .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l7oq8isy-97df4f2fb62134590ec59ea40c19d7b7 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l7oqbc1o-8112048858bedec7583ec123d744cfcb .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-l7or211h-8e20b6701ff1a23c84e20ec158556c3e{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l7or211h-8e20b6701ff1a23c84e20ec158556c3e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l7or211h-8e20b6701ff1a23c84e20ec158556c3e .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l7or211h-8e20b6701ff1a23c84e20ec158556c3e .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l7orbctv-3af02e94e0a064415286eec1a59e5ab2{
height:10px;
}

#top .av_textblock_section.av-l7oraebx-0e0651cc810b4222de5b4f1b0568a6f1 .avia_textblock{
font-size:16px;
-webkit-column-count:3;
-moz-column-count:3;
column-count:3;
}

#top .av-special-heading.av-lbaxwm5o-f779c14fc052b0de5cf309f256297ab7{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-lbaxwm5o-f779c14fc052b0de5cf309f256297ab7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbaxwm5o-f779c14fc052b0de5cf309f256297ab7 .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-lbaxwm5o-f779c14fc052b0de5cf309f256297ab7 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-akopo-3ebf7e9a57107bad37e272a88242b375{
height:10px;
}

#top .av_textblock_section.av-lbaxzxqk-b5684395af811cd40b327994032f6eed .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-l7or2ao4-c65b655dbe928ed8ac3e7473b585c2c9{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l7or2ao4-c65b655dbe928ed8ac3e7473b585c2c9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l7or2ao4-c65b655dbe928ed8ac3e7473b585c2c9 .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l7or2ao4-c65b655dbe928ed8ac3e7473b585c2c9 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-3d06ro-20a00950371dbd08cbe9d3b7179c632a{
height:10px;
}

#top .av_textblock_section.av-l7orcr0t-aa40b27de57f0825ad647ff84f48648f .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-l7or33lh-2fcc9851bb4b83f56e0374c33120529e{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l7or33lh-2fcc9851bb4b83f56e0374c33120529e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l7or33lh-2fcc9851bb4b83f56e0374c33120529e .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l7or33lh-2fcc9851bb4b83f56e0374c33120529e .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-37dfdw-fb1bc7069ef251a4da82a194af009fc5{
height:10px;
}

#top .av_textblock_section.av-l7ord7nf-de45d08e427a087f4e86a06501e66c11 .avia_textblock{
font-size:16px;
}

.avia-section.av-31epg4-e0fab3f2bcc676f7deeec7b8f147bd98{
background-color:#f3f1ec;
background-image:unset;
}

#top .av-special-heading.av-abelw-71c7306bd47c39dade0e08fb5fa33fe0{
padding-bottom:10px;
color:#000000;
font-size:35px;
}
body .av-special-heading.av-abelw-71c7306bd47c39dade0e08fb5fa33fe0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-abelw-71c7306bd47c39dade0e08fb5fa33fe0 .av-special-heading-tag{
font-size:35px;
}
.av-special-heading.av-abelw-71c7306bd47c39dade0e08fb5fa33fe0 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-abelw-71c7306bd47c39dade0e08fb5fa33fe0 .av-subheading{
font-size:15px;
}

.avia-image-container.av-2ijlx0-0d53def3c0ce1265e91608f4d68e9f49 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2ijlx0-0d53def3c0ce1265e91608f4d68e9f49 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-2dprfg-0ae92d63f0b42e5141473a755c532f4e .avia_textblock{
color:#000000;
}

.avia-image-container.av-210s1g-275487b3cffa01a13ac0a349439eda3d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-210s1g-275487b3cffa01a13ac0a349439eda3d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1yo8tw-79154cdecf3f10c4cdc384536cb661af .avia_textblock{
color:#000000;
}

.avia-image-container.av-1j7jxo-87fed248ec0ca82341f634fa21849991 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1j7jxo-87fed248ec0ca82341f634fa21849991 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1fdqik-499f0e4db970e3538591bd887721da18 .avia_textblock{
color:#000000;
}

.avia-image-container.av-10oi1o-6d0b8baf8021b0b068954ddfc4c37fca img.avia_image{
box-shadow:none;
}
.avia-image-container.av-10oi1o-6d0b8baf8021b0b068954ddfc4c37fca .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-wiw8s-0b047627ff6a1d4db680c36b6e9cb8d8 .avia_textblock{
color:#000000;
}

.avia-image-container.av-kkhn8-2aff270973dede1f5bd49a0e9c5cf4cf img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kkhn8-2aff270973dede1f5bd49a0e9c5cf4cf .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-cmjnw-764f373c978471663d0fac4c6d49eac8 .avia_textblock{
color:#000000;
}

#top #wrap_all .avia-button.av-9b850-acf183d866c8b8e3eded75ffd8a7c476{
font-size:18px;
background-color:#f04033;
border-color:#f04033;
border-style:none;
box-shadow:none;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
margin:20px 0px 0px 0px;
}
#top #wrap_all .avia-button.av-9b850-acf183d866c8b8e3eded75ffd8a7c476:hover{
background-color:#f04033;
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-abelw-71c7306bd47c39dade0e08fb5fa33fe0 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top .av_textblock_section.av-l7oraebx-0e0651cc810b4222de5b4f1b0568a6f1 .avia_textblock{
column-count:1;
}
.av_textblock_section.av-l7oraebx-0e0651cc810b4222de5b4f1b0568a6f1 .avia_textblock.av_multi_colums > p:first-child{
margin-top:0.85em;
}

#top #wrap_all .av-special-heading.av-abelw-71c7306bd47c39dade0e08fb5fa33fe0 .av-special-heading-tag{
font-size:0.8em;
}
}
